"WRITER * PHOTOGRAPHER * LAYOUT" = "ESCRITORA * FOTÓGRAFO * DISEÑO";
"ZZZAP!" = "ZZZAP!";
"FUTURE" = "FUTURO";
"PHWOOM" = "PHWOOM";
"THWIP!" = "THWIP!";
"KRUNCH" = "KRUNCH";
"WORLD" = "MUNDO";
"Your words here..." = "Tus palabras aquí...";
"BZZZZT!" = "BZZZZT!";
